Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 01 Jan 2022 11:01:18 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, 
My order number # 9513864264
The item I returned costed me 90 dirhams. 

I received 2 calls from Max. One on 2nd December from the number 042303234 which I couldn’t pick. The other I received yesterday from the number 042303252 which I picked. The person scheduled the package  pickup time with me. Today a guy came and picked my package. He did something with his phone took the picture of my package and went without giving any receipt. 

I’m not sure I’ve been scammed or Max team really picked up my package. Are the 2 numbers I mentioned really yours?? Or people are talking from your company’s behalf and ruining your image and scamming people. 

Please let me know. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3574679